» Ubuntu » Packages

Error

two or more packages specified (xmonad-contrib quantal)